html, body{margin:0; padding:0; font-size:18px; font-family:Arial;; 
color:#fff;
}
ul {list-style:none; margin:0; padding:0;}
.clear{clear:both;}
a img {border:none;}
a{color:#000;}

strong,b{font-family:Arial; color:#1b4865;}
h2{font-family:Arial; color:#cc0000; font-size:30px; margin:0; padding:20px;}
h1{font-size:30px; font-family:Arial; color:#fff; margin:0; padding:40px 0 20px 0; font-weight:bold;}
strong{font-weight:normal;}

.wrapper{width:100%; margin:0 auto; background-color:#FFF; min-width:980px;}
.header{background:#1f202b; height:50px; line-height:50px; width:100%; margin:0;}
.header strong{color:#333333;}
.header .logo{margin-top:18px; float:left;}
.header .logo2{margin-top:18px; float:left;}
.header a{font-family:Arial, Helvetica, sans-serif; color:#5c5c5c; text-decoration:none; font-size:12px; line-height:50px; vertical-align:middle;} .header a:hover{color:#FFF; text-decoration:underline;}
.right{float:right;}
.topmenu{background:rgba(255,255,255,0.5); height:50px; font-family:Arial;
    margin-bottom: -50px;
    position: relative; z-index:100;}
.topmenu ul{width:100%; text-align:center;	}
.topmenu li{display:inline;}
.topmenu a{color:#fff;  text-decoration:none; text-transform:uppercase; font-weight:bold; display:inline-block; vertical-align:top; font-size:18px; padding:15px 14px 0 14px;; height:50px;   font-size:16px;     line-height: 20px;}

.topmenu .active a{height:35px; color:#fff; background:#097ddc;}
.topmenu a:hover{height:35px; background:#097ddc; }

.block {
    width: 1010px;
    margin: 0px auto 0 auto;
		text-align:center;
}



#greenform{
	position:absolute; top:115px; margin:0 0 0 679px; z-index: 1000; font-family:Arial; color:#fff;
}
.formpage1{width:550px; margin-top:50px;}
.formpage1 h1{line-height:45px; text-align:center; width:550px; margin-bottom:0px;}
.z4{margin-left:0px; margin-top:15px;}
.red1{background:#d2232a; width:100%; padding:15px 0 15px 0; margin-top:80px; text-align:center; color:#FFF; font-size:25px; }
.formpage2 h2{ color:#d2232a; margin:10px 0 5px 0;}
.fleft, .fright{width:48%; float:left; font-size:14px; text-align:justify; margin-top:40px; margin-bottom:40px;}
.fleft{margin-right:4%;}
.formpage2 li{list-style:disc; margin-left:22px; padding-bottom:4px;}


/*  listalka  */
.listalka{width: 840px;
    margin: 0 auto;}
.listalka #a1{
	float:left;
	width:34px;
	display:block;
	margin:180px 0 0 0px;
}

.listalka #a2{
	float:right;
	width:34px;
	display:block;
	margin:180px 0px 0 0;	
}

a#prev_page_button, a#prev_page_button2{
	float:left;
	
	display:none;
	width:53px;
	height:77px;
	cursor:pointer;

	background:transparent url(i/buttons.png) no-repeat 0px -80px;
}
a#next_page_button, a#next_page_button2{
	float:left;
	margin-left: -14px;	
	display:none;
	width:53px;
	height:77px;
	cursor:pointer;

	background:transparent url(i/buttons.png) no-repeat 0px -80px;
	
}
a#next_page_button, a#next_page_button2{
	background-position:-53px -80px;
}

a#next_page_button:hover, a#next_page_button2:hover{
	background-position:-53px 0px;
}
a#prev_page_button:hover, a#prev_page_button2:hover{
	background-position:0px 0px;
}


.b1{ min-width:980px; height:auto; padding-bottom:130px;
background:url(/assets/r2-d2/i/bg.jpg) no-repeat top center;}

.podrobnaya{min-width:980px; height:auto; padding-bottom:30px;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 5%, #e2e2e2 47%, #ffffff 96%);
background: -webkit-linear-gradient(top, #ffffff 5%,#e2e2e2 47%,#ffffff 96%);
background: linear-gradient(to bottom, #ffffff 5%,#e2e2e2 47%,#ffffff 96%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
.legkaya{min-width:980px; height:auto; padding-bottom:30px;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 5%, #e2e2e2 47%, #ffffff 96%);
background: -webkit-linear-gradient(top, #ffffff 5%,#e2e2e2 47%,#ffffff 96%);
background: linear-gradient(to bottom, #ffffff 5%,#e2e2e2 47%,#ffffff 96%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

.button, .buttom{
background: #c70000;
background: -moz-linear-gradient(top, #c70000 1%, #7c0000 100%);
background: -webkit-linear-gradient(top, #c70000 1%,#7c0000 100%);
background: linear-gradient(to bottom, #c70000 1%,#7c0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70000', endColorstr='#7c0000',GradientType=0 );

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:1px solid #ed1c24;

display:inline-block; cursor:pointer; color:#fff; font-size:24px; padding:15px 25px 15px 35px; text-decoration:none;
}

.button::after, .buttom::after{ content: url('/assets/r2-d2/i/btnar.png'); padding:0px 0 0px 19px;    vertical-align: -1px;}
.button:hover, .buttom:hover{
background: #ba0000;
background: -moz-linear-gradient(top, #ba0000 1%, #720000 100%);
background: -webkit-linear-gradient(top, #ba0000 1%,#720000 100%);
background: linear-gradient(to bottom, #ba0000 1%,#720000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0000', endColorstr='#720000',GradientType=0 );
}

.footer{color:#FFF; width:100%; height:166px; background:#1f202b;}
.footer{width:100%; color:#FFF; font-family:"PT Sans";}



/*************minera****************/
.maintoppromo{position:relative; width:980px;    min-height: 559px;}
.main .maintoppromo{min-height: 510px;}


/*******subs ******/
#WFItem{background:#d4deed; border:4px solid #fff; top: 42px; }
#WFItem #simpleform .formtitle{color:#c80000; font-family:Arial; font-size:20px;}
#WFItem #simpleform .wf-text{color:#2e2e2e;}
#WFItem #simpleform .wf-button{background: url('/assets/r2-d2/i/s-oform-btn.png') no-repeat; margin-top:0 !important;     height: 60px;     text-indent: -9999px;}
#WFItem #simpleform .wf-button:hover{background-position:0 -80px;}

#WFItem #simpleform .wf-input{    background: #ffffff url(/assets/r2-d2/i/tf_ic.png) 0 0 no-repeat;}
#WFItem #simpleform input[name="custom_phone"]{    background: #ffffff url(/assets/r2-d2/i/tf_ic.png) 0 -144px no-repeat;    margin-bottom: 5px;}
#WFItem #simpleform input[name="email"] {
    background: #ffffff url(/assets/r2-d2/i/tf_ic.png) 0 -288px no-repeat;
    margin-bottom: 20px;
    margin-top: 15px;
}
#WFItem #simpleform label{margin: 0 0px 11px 0; padding-top:6px;}

#WFItem input[name="phone"] {
    background: #ffffff url(/assets/r2-d2/i/tf_ic.png) 0 -144px no-repeat;
    margin-bottom: 5px;
    margin-top: 11px;
}


.su1{position:absolute; top: 177px;     left: 112px;}
.subscribepage .mineralslogo {
    top: 52px;
    right: 343px;
}
.subscribepage .afterlogo {
    top: 140px;
    right: 349px;
}



.mwgift_btn {
    width: 309px;
    height: 39px;
    background: url(/assets/common/i/mwgift_podp_btn.png) no-repeat;
}
.mwgift form {
    margin: 260px 0 0 49px;
}
.mwgift form input[type="text"] {
    width: 257px;
}
.mwgift_btn {
    margin-top: 9px;
}
.mwgift_info{margin:30px 0 69px 0; color:#FFF;}

.videmain{position:relative;}
.videmain .button{padding:7px 10px 7px 10px;    position: absolute;
    right: 103px;
    bottom: 50px;}
.videmain .button:after{content:''; display:none;}
/***********************vvvvvvvvv*/
.legkaya .block{position:relative; font-size:16px;}
.thumb{width:205px; margin-bottom: 18px; font-size:15px;}
.thumbs-left{float:left; z-index:2; position:relative;}
.thumbs-right{float:right; z-index:2; position:relative;}
.podrobnaya{position:relative;}
.copy-car{position:absolute; left:50%; margin-left:-367px; margin-top:82px;}
.leg1{text-align:left; font-weight:bold; font-size:21px;}
.leg1 div{float:left;}
.leg1 img{float:right;}
.leg1:after{content:''; display:block; clear:both;}
.leg2{margin-top:95px;}
.sborka2{position:absolute; left:0;     margin-top: -120px;}
.leg3{ float:right; text-align:left; width:348px;    z-index: 2;    position: relative;}
.leg4{float:left; position:relative; z-index:2;    margin-top: 159px; text-align:left; line-height:1.5em;}
.leg3 ol{margin:0;}
.leg3 ol li{margin:4px 0 0 0;}
.btnov{position:relative; z-index:2;}
.top1{position:relative;    min-height: 533px;}
.ezhe{color:#e3ebf6; display:block; max-width:165px; text-align:left; margin:0; position:absolute; top:45px; z-index:2;}
.masshtab{position: absolute; z-index:3; margin-top:42px; margin-left:29px; }
.topimg{    position: relative;
    top: 65px;
    left: 0;
    float: left;
}
.top1 h1{position:absolute; top:488px; text-align:left; width:500px; margin:0; padding:0; display:block; z-index:2;}

.modelbottomcarousel div img{height:471px; width:auto;}
.owl-theme .owl-controls .owl-page span{background:#143d7c !important;}
.owl-theme .owl-controls .owl-buttons div{ background-image:url(/assets/r2-d2/i/buttons.png) !important;}


label.error {
    width: 242px !important;
}
.successbox{display:none; font-size:22px; color:#c80000;}
.r2-d2-logo{margin:50px 50px 0 0; }
.oformi{    font-size: 37px;
    font-weight: bold;
    width: 399px;
    margin: 0 0 0 283px;}
.mash1{    font-size: 37px;
    font-weight: bold;
    width: 399px;
    margin: 0 0 0 239px;
}
.mash1:after{content:''; clear:both; display:block;}
.nobr{white-space:nowrap;}
.mash01{float:left;}
.mash02{font-size:20px; font-weight:bold; color:#b6bac0; float:left;     width: 192px; text-align:left; margin:50px 0 0 -10px;} 
.logos {    margin-bottom: 107px;}
.subscribepage{background:url(/assets/r2-d2/i/bg2long.jpg) -25px 0;}
#WFItem{background:url(/assets/r2-d2/i/bg3.jpg) 0 0;}

.logos {
    margin-bottom: 22px;
}


/*************
*************
*********
****/
/* faq */
.faqpage{color:#303030; background:url("/assets/r2-d2/i/faqbg.jpg") #bfc3cf no-repeat center top;padding-top: 79px;}
.arrb{background:url("/assets/r2-d2/i/faq-arr.png") 30px 13px no-repeat;  display:inline-block; }
.faqbtn{font-size:20px; width:430px; padding:14px 0 14px 5px; text-align:center; margin-top:10px; display:block; margin-bottom:20px; cursor:pointer;     border: 1px solid #ccc;
background:url("/assets/r2-d2/i/faq-arr.png") 30px 13px no-repeat #fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;}
.active .faqbtn{background:url("/assets/r2-d2/i/faq-arr.png") 30px -80px no-repeat #f2f2f2;}
.faqbtn:hover{background-color:#f2f2f2;}
.faqbox li{list-style:none; margin:10px 20px 0 40px;}
div.fqli li{list-style:disc; line-height:19px; margin-left:20px; padding:0; margin-top:4px; margin-bottom:4px;}
.faqbox li div.fqli a{color:#003300;}
.leftfq{float:left; width:454px; margin-right:20px;}
.rightfq{float:left; width:454px;}
div.fqli{color:#303030; margin-top:5px; display:none; font-size:16px; color:#9c0b00;}
a.fqli:hover{text-decoration:underline; cursor:pointer;}
ul.faqbox li{display:none;}
ul.faqbox.active li{display:list-item;}
.rightfq, .leftfq{margin-bottom:50px;}
.faqpage{font-family:Arial;}

.load1{}
.load2{background:#f8f6f6 url(i/bg-load.jpg) top center  repeat-x; color:#000; }
.imgload1{float:left; margin:15px 50px 0 50px;}
.imgload2{float:left; margin:-5px 50px 30px 50px;}

.load1 h1{margin-top:35px; margin-bottom:25px;}
form.fdownload{margin-bottom: 68px;}

.faqpage #simpleform, .faqpage fieldset{border:none;}
.faqpage #simpleform input{border:none;}

.faqpage fieldset{    width: 610px;    margin: 0 auto;     padding-left: 50px;}

.survey-form{display:none;}
.survey-form input[type="text"], .survey-form textarea {border:none; padding:5px; width:350px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.survey-form select {border:none; padding:5px; width:360px;}
.survey-form textarea{height:90px;}
.survey-form .buttom{text-transform:uppercase; cursor:pointer; border:none; margin-left:0px; margin-top:10px; height:60px;}
.survey-description{font-size:12px; padding-top:10px;}

.contact_send {color:#eecb4b; font-size:28px; margin-bottom:10px;}
.survey-label{width:150px;}
.survey-fieldset{border:none;}
.obrsv{cursor:pointer;}
.survey-form.active{display:block;}
.obrsv.active{background: url("/assets/r2-d2/i/faq-arr.png") 25px -82px no-repeat #fff;}
.obrsv {
	border: 1px solid #ccc;
    color: #303030;
    font-size: 18px;
    width: 224px;
    padding: 14px 0 14px 16px;
    text-align: center;
    margin-top: -12px;
	margin-left:35px;
    display: block;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	background-color:#fff;
}
.obrsv:hover{background-color:#f2f2f2;}
.fz1{width:600px; margin:52px auto 30px auto;}
.flleft{float:left;}
.survey-fields td{text-align:left;}
.survey-fields strong{font-family:Arial; color:#822d02; font-weight:bold;}
.fqli{color:#28295d; }
.faqbox{text-align:left;     margin-top: 18px;}
/* faq end */


.faqpage .maintoppromo {
    min-height: 230px;
}
.cherezobr{text-decoration:underline; cursor:pointer;}
.cherezobr:hover{text-decoration:none;}
.load h1{ color:#FFF;}

#loadbutton.notactive{
  background:url("/assets/r2-d2/i/loadbgspr.png");
  background-position:0 0px;
  width:325px !important;
  height:60px !important;
}
#loadbutton.active{
  background:url("/assets/r2-d2/i/loadbgspr.png");
  background-position:0 -120px;
  width:325px !important;
  height:60px !important;
  
}
#loadbutton.active:hover{
	 background-position:0 -60px;
  width:325px !important;
  height:60px !important;
}
.load form.fdownload table tr td input{
	background-color:#fff;
	border:1px solid #c3ad90;
	padding:5px;
	width:316px;
}
#loadbutton{margin-top:98px;}
form.fdownload table{width:325px !important;     padding-top: 119px;}
form.fdownload table tr td div.disclaimer{font-size:11px;}
.thaksfordownload{min-height:600px;}
.skachat{margin-top:15px;}
.main .best{position:absolute;         top: 252px;
    left: 833px;}
.subscribepage .best{position:absolute; top:424px; left:0;}
.vid1{margin-bottom:15px;}


.startprodazh{border-collapse:collapse; text-align:center; float:left; color:#212121; width:800px; font-size:17px; font-family: 'HeliosCondC';}
.startprodazh td{padding:15px 5px 15px 5px;}
.startprodazh th{padding:15px 5px 15px 5px;}
.startprodazh tr {border:1px solid #212121;}
.st{margin-top:20px;}
#st2{display:none;}
.st3{text-decoration:none; cursor:auto;}
.startprodazh td{color:#212121;}
.startprodazh td span{font-weight:normal;}
.dates {
    height:100%;
}
.b-red iframe{border:4px #FFF solid;}
.videmain{margin: 0 auto 23px auto;}

.mwgift {
    background: url(/assets/common/i/gifts/mw-butterfly.jpg) no-repeat #fff;
}
.mwgift a{color:#bce2ff;}
.mwgift_infoemail {    margin-top: -14px;}

.mwgift_btn {
    width: 309px;
    height: 39px;
    background: url(/assets/common/i/mwgift_podp_btn.png) no-repeat;
}
.mwgift form {
    margin: 260px 0 0 49px;
}
.mwgift form input[type="text"] {
    width: 257px;
}
.mwgift_btn {
    margin-top: 9px;
}
.spolitikoi{color:#bce2ff; font-size:12px;}
.mwgift_info{margin:30px 0 69px 0; color:#FFF;}

.videmain{position:relative;}
.videmain .button{padding:7px 10px 7px 10px;    position: absolute;
    right: 103px;
    bottom: 50px;}
.videmain .button:after{content:''; display:none;}
.videozaglushka{cursor:pointer;     border: 4px #FFF solid;}

/*popup*/
.mw_over{
		z-index: 199;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(25,25,25,.5);
    text-align: center;
    overflow: auto;
    white-space: nowrap;
		display:none;
}
.mw_over:before {
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 0;
    height: 100%;
}
.mw{
	width:980px; height:600px;
	vertical-align: middle;
    display: inline-block;
    position: relative;
		text-align:left;
	background:#000;
}
.mw_close{
	width:118px;	height:30px;
	background: url(/assets/povelitel/i/mw_close.png) no-repeat;
	position:absolute;
	top:-35px;	right:0;
	cursor:pointer;
}
.mw_close:hover{background-position:0 -77px;}


/***********************/
.col2{width:50%; float:left;}

.block:before, .block:after{
    display: table;
    content: " ";
}
.block:after{
	clear:both;
}
.faqpage .r2d2ul{ margin-top: 55px; margin-left:40px;}
.r2d2ul {text-align:left;}
.r2d2ul li{padding: 2px 0 0 50px;
    background: url(/assets/r2-d2/i/oo.png) no-repeat;
    color: #28295d;
    font-weight: bold;
    font-size: 21px;
    min-height: 58px;
    line-height: 21px;
    padding-top: 8px;}
.gr1{float:left; margin:-11px 0 0 31px;}
.gr2{float:left; margin:32px 0 0 8px;}
.faqpage .col2 .btn{float:left; margin-left:40px;}
.btn, .quiz .quiz-wrapper .btn{
	background: rgb(0,144,254);
background: -moz-linear-gradient(top, rgba(0,144,254,1) 0%, rgba(14,115,202,1) 49%, rgba(29,81,144,1) 100%);
background: -webkit-linear-gradient(top, rgba(0,144,254,1) 0%,rgba(14,115,202,1) 49%,rgba(29,81,144,1) 100%);
background: linear-gradient(to bottom, rgba(0,144,254,1) 0%,rgba(14,115,202,1) 49%,rgba(29,81,144,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090fe', endColorstr='#1d5190',GradientType=0 );

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #42afe9;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    padding: 15px 25px 14px 35px;
    text-decoration: none;
	font-weight:bold;
	
	-webkit-box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.58);
-moz-box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.58);
box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.58);
}
.btn::after, .quiz .quiz-wrapper .btn::after {
    content: url(/assets/tanks/i/btnar.png);
    padding: 0px 0 0px 19px;
    vertical-align: -1px;
}
.btn:hover, .quiz .quiz-wrapper .btn:hover{
	background: rgb(0,139,214);
background: -moz-linear-gradient(top, rgba(0,139,214,1) 0%, rgba(27,71,132,1) 100%);
background: -webkit-linear-gradient(top, rgba(0,139,214,1) 0%,rgba(27,71,132,1) 100%);
background: linear-gradient(to bottom, rgba(0,139,214,1) 0%,rgba(27,71,132,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bd6', endColorstr='#1b4784',GradientType=0 );

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


.subs01{background:url("/assets/r2-d2/i/subs1bg.png"); min-height:560px;}
.subs1{background:url("/assets/r2-d2/i/subs1b.jpg") no-repeat top center; min-height:560px;}
.subs2{background:url("/assets/r2-d2/i/subs2-bgb.png"); min-height:560px; padding:20px 0;}
.subs3{background:url("/assets/r2-d2/i/subs3.jpg"); min-height:560px;}
.subs4{background:url("/assets/r2-d2/i/subs4.jpg"); }
#WFItem{margin-left:699px; top:119px;}
h2{color:#fff;}

.subs1-cont1{    width: 468px;    margin: 170px 0 0 252px;  }
.subs1 h1{text-align:right; color:#fff; font-size:40px; font-weight:bold; float:left;     margin-top: 27px;    line-height: 43px; }
.subs1 h2{text-align:left; color:#b6bac0; font-size:18px; float:left; margin:27px 0 58px 152px;}

#WFItem .wf-button{background: url('/assets/r2-d2/i/s-oform-btn.png') no-repeat; margin-top:0 !important; height:60px !important;}
#WFItem .wf-button:hover{background-position:0 -80px;}
#WFItem .formtitle{color:#c80000; font-size:20px; font-weight:bold;}
#WFItem .wf-text{color:#1b4865;}
.title1{font-size:30px; font-weight:bold;}
.title2{font-size:30px;  font-weight:bold;}
.yeallow{color:#ffed00;}
.sgifts{    margin-bottom: 31px; position:relative; z-index:3;}
.sgift{float:left; color:#fff; text-align:center;}
.sgift strong{color:#fff; font-weight:bold;}
.ssgift{width:165px; height:260px; font-size:21px; padding:17px 20px 17px 10px;    line-height: 20px; }
.ssgift1 .ssgift{background: url(/assets/r2-d2/i/sg1.png) no-repeat; text-align:right;}
.ssgift2 .ssgift{background: url(/assets/r2-d2/i/sg2.png) no-repeat; text-align:right;}
.ssgift3 .ssgift{background: url(/assets/r2-d2/i/sg3.png) no-repeat; text-align:right; height: 233px;}
.ssgift4 .ssgift{background: url(/assets/r2-d2/i/sg4.png) no-repeat; text-align:right; width:179px;     padding-right: 22px;    margin-left: -7px;}
.ssgift5 .ssgift{background: url(/assets/r2-d2/i/sg5.png) no-repeat; text-align:right;}



.sgift .yeallow{font-weight:bold;}
.subs3-1, .subs3-2{float:left;}
.subs3-1{    width: 593px;
    height: 300px;
    margin-left: -28px;
}
.subs3-2{width:433px;}
.r2d2ul span{color:#e3000f;}

.title{font-size:30px; font-weight:bold; margin-top:30px;}
.subs4{padding:66px 0 33px 0; font-size:21px;}
.vm{width:320px; margin:0 auto;}
.subs4 .yeallow{margin-top:75px; font-weight:bold;}
.modelbg{background: url('/assets/r2-d2/i/modelbg.jpg');}
.model{background: url('/assets/r2-d2/i/model.jpg') no-repeat top center; color:#fff;     min-height: 1238px; padding-top:50px; font-weight:bold;}


.charac1, .charac2, .mod1, .mod2, .mod3{position:absolute;}
.mod1, .mod2, .mod3{font-size:14px; width:219px;}
.mod1{    top: 563px;
    margin-left: 126px;
    text-align: left;
    line-height: 15px;}
.mod2{top:578px; margin-left:646px; text-align:right;}
.mod3{    top: 882px;
    margin-left: 759px;
    text-align: left;
    width: 182px;}
.mod1-1{width:199px;} .mod1-2{width:219px;}

.charac1 li, .charac2 li{line-height:20px; margin-bottom:28px; font-size:21px; min-height:46px;} 
.charac1 li{text-align:right;}
.charac2 li{text-align:left;}

.charac1{    top: 233px;
    margin-left: 18px;}
.charac2{top:245px; margin-left:818px;}
.dummymodel{height:1044px;}
.logos-grays{margin:50px 0 0 0;}
.logos-grays .gr2{margin:20px 0 0 8px;}


.main1{background: url('/assets/r2-d2/i/main1.jpg') top center no-repeat #060712; text-align:left; padding-top:50px; padding-bottom:11px;}
.main2{background: url('/assets/r2-d2/i/main2.jpg') top center; padding-bottom:30px;}
.main3{background: url('/assets/r2-d2/i/main3bg.png') top center; padding-bottom:30px;}
.main4{background: url('/assets/r2-d2/i/subs3.jpg') top center; padding-bottom:30px;}
.main5{background: url('/assets/r2-d2/i/main5bg.png') top center; padding-bottom:30px;}
.main6{background: url('/assets/r2-d2/i/main6.jpg') top center; padding-bottom:30px;}
.main7{background: url('/assets/r2-d2/i/main7.jpg') top center; padding-bottom:23px;}

.main-covers{float:left; margin:10px 0 0 -21px;}
.main1text{float:left; margin:42px 0 0 31px; width:300px;}
.r2ezhe{color:#fff; font-size:15px; text-align:left; margin:23px 0 0 0;}
.starwars{float:left; margin:-14px 0 0 -43px;}
.soberitesvoego{float:left; margin:9px 0 0 -12px;}

.main1 h1{font-size:35px; color:#fff; line-height:38px; text-align:center; padding:0; width: 323px;}
.main1 h2{font-size:19px; color:#b1b1b1; text-align:left; padding:0; margin: 18px auto; width:242px;}
.main1 .btn{margin-left: -19px;    width: 335px;}
	
.main2{color:#28295d; font-weight:bold;}
.m2txt{margin:299px 0 20px 509px; text-align:left; width: 476px;}
.m2txt strong{color:#e3000f; font-weight:bold;}
.blue{color:#28295d;}
.white{color:#fff;}
.m4spec{color:#e3000f; font-size:30px; font-weight:bold;    padding: 0;    margin-bottom: 9px; margin-top:0;  }
.m4dl{color:#28295d; font-size:24px; font-weight:bold; margin:0; padding:0; }

.m6a1, .m6a2, .m6a3{float:left; width:245px; color:#28295d; margin:12px 0 0 7px; font-size:15px; line-height:15px; text-align:center;}
.m6a3:after{clear:both; content:''; display:block;}
.m6txt1{font-size:21px;    margin: 239px 0 0 16px; color:#28295d; width:600px;
    text-align: left;}
.m6txt1 strong{font-weight:bold; color:#28295d;}
.m6txt1 p{margin:33px 0;}
.main1 .logos{float:left; margin-bottom:-3px;}

.mgift{float:left;}
.priopl{color:#e3000f; display:block; text-align:left;}
.mgift1{text-align:left; z-index:2;}
.mgift .blue, .mgift span{display:block;}

.mgift3 img{margin:20px -126px 0 -61px;}
.mgift1{margin:72px 0 0 0; position:relative;}
.mgift4{margin:155px 0 0 38px;}

.mgift2, .mgift4{text-align:right;}
.mgift3{text-align:left; margin:0 0 0 129px;}
.mgift2{margin:0 0 0 -75px; z-index:1;}
.mgift .blue{font-size:21px;}
.mgift .white{color:#fff; font-weight:bold;}
.m4text2{margin: -156px 268px 0 268px;
    width: 500px;
    position: absolute;}
.main4 .btn{margin:5px 0 0 0}
.mgift1 img{margin:20px 0 0 0;}
.predzakaz{padding:50px 0 0 0;}
.predzakaz #WFItem{top:42px;}
.logos2{    padding: 0 0 3px 0;}
.main7 .btn{margin-top:15px;}
.col4 {    width: 25%;    float: left;}
.col5 {    width: 20%;    float: left;}
.preimup1 {
    color: #ffffff;
    font-size: 21px;
    margin-bottom: 5px;
	font-weight:bold;
}
.preimup2 {
    color: #ffed00;
    font-size: 16px;
	font-weight:bold;	
}
.dpp1{ color: #ffed00;    font-size: 30px;	font-weight:bold;    margin-bottom: 11px;	}
.dpp{    margin: -9px 0 21px 0;    display: inline-block; width:100%;}
.prempred{color:#FFF; font-weight:bold; width:985px; height:340px; background:url('/assets/r2-d2/i/prempred2a.jpg') no-repeat; margin-bottom:10px; }
.doplach {    padding: 62px 200px 20px 56px;
    width: 295px;
    font-size: 26px;
    line-height: 26px;}
.prempre{font-size: 30px;    font-weight: bold;     margin-bottom: 10px;}

.subs4 .col2 {    width: 45%;}
.subs2-item, .subs3-item{ background:url('/assets/r2-d2/i/subs2-item.png') no-repeat;  position: absolute; z-index: 0;}
.subs2-item{ width:473px; height:471px;  margin: -857px 0 0 -95px;   }
.subs3-item{ width:250px; height:250px; background-size:250px;  margin: -669px 0 0 675px;   }
.ssgift1 .ssgift strong {    font-size: 25px;}
.uznaite{float: right;    margin: -15px 0 -15px 0;}
.mwgift {
    background: url(/assets/common/i/gifts/mw-meteorit.jpg) no-repeat #fff;
}
.r2-d2_preord{    position: relative;
    float: right;
    margin: -86px 0 -91px 0;
    z-index: 1100;
}
.smalldescript{color:#000;}
.subscribe .smalldescript{color:#fff;}
.charac1 li, .charac2 li{cursor:pointer;}
.charac1 li:hover, .charac2 li:hover{color:#ffed00;}
.modpp{display:none; background: url(/assets/r2-d2/i/subs4.jpg); width:360px; height:auto; border:3px solid #fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
    z-index: 100;
    position: absolute;
    padding: 18px;
    font-weight: normal;
	text-align:left;
	    left: 50%;
    margin-left: -202px;
}
.modpp_close{
width: 20px;
    height: 20px;
    background: url(/assets/r2-d2/i/closepp_btn.png) no-repeat;
    background-size: 20px;
    position: absolute;
    top: 4px;
    right: 3px;
    cursor: pointer;
}
.order-sticky-bottom{display:none;}
.main3 .btn{margin-top:20px;}
.main3-i1{background: url(/assets/r2-d2/i/main3-i1.jpg) no-repeat; width:347; height:450px; position:absolute; top:10px; margin-left:0;}

.m-v1{margin-right:30px;}
.m-v1, .m-v2{float:left;}
.m-v .thevideo{ margin-top: 18px;}

.subs4 a#next_page_button{background-position: -53px 0px;}
.subs4 a#prev_page_button{background-position: 0px 0px;}

.load .b1{     background: url(/assets/r2-d2/i/bg.jpg) no-repeat top center #433f56;}
.load .b1 .button{margin:104px 0 -67px 0;}
.load .bg-j{background: url(/assets/r2-d2/i/faqbg.jpg) #bfc3cf no-repeat center top;}
.thaksfordownload {color:#333;}

.quiz .quiz-wrapper .main1text{position:relative; margin:-335px 0 0 335px;}
.quiz .quiz-wrapper h1{font-size:35px; color:#fff; line-height:38px; text-align:center; padding:0; width: 323px; font-weight:bold;}
.quiz .quiz-wrapper h2{font-size:19px; color:#fff; text-align:left; padding:0; margin: 18px auto; width:242px; font-weight:bold;}
.quiz .quiz-wrapper .btn{    margin-left: 27px;
    font-size: 15px;
    margin-right: -35px;
    padding: 11px 16px 10px 24px;}
.quiz .quiz-wrapper .btn::after {
    vertical-align: -4px;
}

.qbb0{width:100%; text-align:center;}
.quiz .quiz-wrapper .qbb{margin:0 auto 60px auto; padding: 11px 16px 6px 24px;}
.quiz .quiz-wrapper .submit_wrap{    margin: 40px 0 58px;}
.threesixty .threesixty_images {
    left: -50%;
    position: relative;
}

.modelgifs .model {    background: url(/assets/r2-d2/i/modelgifs.jpg) no-repeat top center;}
.anim{width:214px; height:auto;     margin: 5px 0 0 0;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 3px solid #fff;
}
.mody{    position: relative;
    background: url(/assets/r2-d2/i/mody.png) 0 564px no-repeat;
    width: 1030px;
    height: 1120px;
    margin: 200px 0 0 0;
    padding-left: 11px;
}
.modelgifs .dummymodel {
    height: 1422px;
}
.modelgifs .charac1{margin-left: -23px;}
.modelgifs .charac2{margin-left:807px; top:330px;
font-weight:bold; font-size:16px; color:#F00;}

.modelvideo video{width: 388px; margin:10px 0 0 -14px;}


.canketa{margin:-254px 0 -15px 912px; z-index:3; position:absolute;}
.circleanketa{
	  height: 100px;
  width: 100px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: #0388f0;
  color:#fff;
  font-weight:bold;
  cursor:pointer;
  text-decoration:none;
}
.circleanketa:hover{
	 background:#1c5292;
	
}
.landingpage .subs1-cont1{margin: 170px 0 0 312px;}

.download-app-container{    float: right;
    margin: -99px 0 0 0; text-align: left; font-size: 13.5px; font-weight: bold;}
.download-app-container p{margin: 0 0 4px 0;}
.download-app-goo, .download-app-apple{width: 128px; height: 42px; display: block; margin-bottom: 4px;}
.download-app-goo{background: url('/assets/r2-d2/i/app/goo128x42.png') no-repeat;}
.download-app-apple{background: url('/assets/r2-d2/i/app/apple128x42.png') no-repeat;}

.ribbon {
    background: #4c4063;
    color: #fff;
    padding: 20px;
    font-size: 21px;

    font-weight: bold;
    text-transform: uppercase;
}
.ribbon a{color: #fff;}

.afterfooter {
    background: #1f202b;

    width: 100%;
    height: 80px;
    text-align: center;
    z-index: 300;

    position: fixed;
    bottom: -80px;
    color: #313131;
    transition: all 0.5s ease;
}
.afterfooter .button{    margin: 18px 0 10px 0;}
.afterfooter-show{bottom: 0;}

.afterfooter .btn{
    margin: 11px auto 0 auto;
    font-size: 24px;
}




/*rrrrrrrrrrrrrrrrrrrr*/
@media only screen and (max-width: 600px) {
	.canketa {    margin: -347px 0 -15px 7px;}
	
	.m-v1, .m-v2{float:none;}
	.m-v1{margin:0;}
	
	.b3, .b4, .b-red{min-width:inherit;}
	.col4, .podpunkts .col4, .col3, .col5{width:100%; float:none; text-align:center; margin-bottom:20px;} .col3{padding-right:0;}
	.wrapper{min-width:inherit;}
	.col{float:none; margin-top:25px; width:100%;}
	.col img{width:100%; height:auto;}
	.gallery-cont img {
		height: auto;
		width: 95%;
		margin: 5px;
	}
	.videoinstruction{position: relative !important;
    width: 100% !important;
    height: 0 !important;
    padding-bottom: 56.25% !important;}
	.videoinstruction iframe{    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;}
	
	/********/
	#menu-button{color:#2e2e2e  !important; font-family: 'HeliosCondC' !important; text-shadow:none !important;    line-height: 4px;
	height:27px !important;}
	#menu-button:before, #menu-button:after{border-color:#fff !important;}
	.topmenu a{background:#f5f5f5 !important;}
	.topmenu a:hover{background:#e0e0e0 !important;}
	
	.mwgift form input[type="text"]{width:inherit;}
	.mwgift_btn {    background-size: 83%;    height: 32px;	}
	.mwgift_btn:hover{background-position:0 0;}
	.img{width:90%; height:auto;}
	
	.subscribepage .mineralslogo {    top: -526px;    right:inherit;}
	.videmain .button{display:none;}
	
	modelbottomcarousel div img{width:auto; height:200px;}
	/******************/
	.logintop{    padding-top: 6px;}
	.masshtab{float:right; position:relative; margin-right:15px;    margin-top: 22px;}
	.ezhe { padding-top: 0; left:15px; top:88px;}
	.img{width:100%; height:auto;}
	.topimg{top:5px;}
	.top1 h1{position:relative; width: 100%;     font-size: 20px; color:#FFF; top:0;    text-align: center;}
	
	.copy-car {
		position:relative;
		left: 0;
		margin-left: 0;
		margin-top: 2px;
	}
	.thumbs-left, .thumbs-right{float:none;}
	.b1, .podrobnaya, .legkaya{min-width:inherit;}
	.button{width:231px; font-size:17px;}
	.button::after{vertical-align: -3px;}
	.thumb {
		margin: 0 auto 18px auto;
	}
	.leg3{    padding-bottom: 15px; width:inherit;}
	.sborka2{position:relative; margin:0;}
	.leg4{float:none; margin-top:1px; text-align:center;padding-bottom: 8px;}
	.legkaya .block{font-size:14px;}
	.owl-theme .owl-controls{width:inherit !important;}
	.mgifts.owl-theme .owl-controls {
	    padding-top: 22px;
		margin:-200px auto 121px auto;
	}
	#owl-gallery .owl-prev {
		top: -49px !important;
		left: 2px !important;
	}
	.owl-carousel div img {
		/*width: auto;
		height: 200px;*/
	}
	#owl-gallery .owl-next {
		top: 193px;
		right: 5px;
	}
	.leg1 div{float:none;}
	.mgifts .mgift4 br{display:none;}
	/***********/
	.b1{background:none; padding-bottom:30px;}
	.r2-d2-logo{margin:0;     width: 100%;    height: auto;}
	.oformi{margin:0 auto; font-size:27px; width:inherit;}
	.mash1{margin:0 auto 30px auto; width:300px;}
	.mash01, .mash02{float:none;}
	.mash02{margin:0 0 0 49px;}
	.inmobile{background:url(/assets/r2-d2/i/sam-r2d2.png) 0 0 no-repeat; width:90%; padding-bottom:140%; max-width:455px; background-size:100%; margin:0 auto;}
	.subscribepage {    background-size: 20px;}
	.subscribepage #WFItem{margin-bottom:19px !important;}
	.col2 {width:100%;    float:none;}
	.r2d2ul li{font-size:18px;}
	.faqpage .col2 .btn{margin:0 auto; font-size:20px; float:none;}
	.faq1{width:100%; height:auto;}
	.gr1, .gr2{float:none; margin:0;}
	.r2d2ul {   margin-left: 5%;}
	
	/********** menu *******/
	#menu-button:before{top: 30px !important;}
	#menu-button:after{top:20px !important;}
	.topmenu .active a{color:#212121 !important;}
	
	
	#owl-gifts .owl-wrapper-outer {

	}
	
	#owl-gifts .owl-item {
		/*
	  text-align: center;
	  margin:0 auto;
	  */
	}
	.main .starwars, .main .soberitesvoego, .main .main-covers{width:90%; height:auto; margin:0 auto;}
	.main .main-covers{max-width:282px;}
	.btn, .main1 .btn{    width: 90%;
    max-width: 273px;
    margin: 0 auto;
    font-size: 18px;
	padding:	15px 25px 15px 35px;
	}
	.btn::after{vertical-align:-2px;}
	
	.r2ezhe{text-align:center;}
	.m2txt{margin:0 auto; 
	    width: 79%;
    	padding: 267px 0px 0px 27px;
	}
	.m4text2{margin:0 auto; width:100%; position:relative;}
	.m6txt1{margin:0 auto; width:90%;}
	.main2 h1{font-size:24px;    padding: 20px 0 20px 0;}
	
	
	.mgift1, .mgift2, .mgift3, .mgift4{margin:0; text-align:center;}
	.mgift3 img{margin:41px 0 0 0;}
	.mgift4 img{margin:41px 0 0 0;}	

	.main6 h1{color:#28295d;    font-size: 23px;}
	.main6 {background: url(/assets/r2-d2/i/main6mobile.jpg) top center #8d939f no-repeat;}
	.main6 .m6a1 .mobi{width:236px; height:153px; background: url(/assets/r2-d2/i/main6mobile01.jpg) top center;}
	.main6 .m6a2 .mobi{width:236px; height:153px; background: url(/assets/r2-d2/i/main6mobile02.jpg) top center;}
	.main6 .m6a3 .mobi{width:236px; height:153px; background: url(/assets/r2-d2/i/main6mobile03.jpg) top center;}
			
	.m6a1, .m6a2, .m6a3{float:none; margin:0 auto 26px auto;}
	.main4 .btn{margin:20px 0 0 0;}
	#owl-mgifts .item{display:inline-grid;}
	.mgift .blue, .mgift span{text-align:center;}
	
	
	#owl-gallery .item img{
		width: auto;
		height: 200px;
	}
	#owl-gallery .owl-controls{width:inherit !important;}
	#owl-gallery .owl-controls {
	    padding-top: 22px;
	}
	#owl-gallery .owl-prev {
		top: -22px !important;
		left: 2px !important;
	}
	#owl-gallery div img {
		width: auto;
		height: 200px;
	}
	#owl-gallery .owl-next {
		top: 193px;
		right: 5px;
	}
	
	.logos1{margin:20px 0 0 0;}
	.topmenu a {background-color: #90accb !important;}
	/*.model{background: url(/assets/r2-d2/i/subs1bg.png);}*/
	.model, .modelgifs .model{background: url('/assets/r2-d2/i/subs3.jpg'); padding-top:0;}
	.model h1{color:#28295d;}
	.charac1, .charac2{width: 306px;}
	.charac1, .charac2, .mod1, .mod2, .mod3, .modelgifs .charac1, .modelgifs .charac2{position:relative; top:inherit; margin:0 auto;}
	.mod1, .mod2, .mod3{width:219px; height:242px; font-size:13px;}
	.mod1{background: url(/assets/r2-d2/i/modelmobile1.png) no-repeat;}
	.mod2{background: url(/assets/r2-d2/i/modelmobile2.png) no-repeat;}
	.modm4{background: url(/assets/r2-d2/i/modelmobile3.png) no-repeat; width:360px; height:226px;}
	.mod3{background: url(/assets/r2-d2/i/modelmobile4.png) no-repeat;}

	.dummymodel, .modelgifs .dummymodel{height:inherit;}
	.charac1 li{text-align:left;}
	
	.mod1{padding:1px 10px 3px 130px;}
	.mod2{    padding: 2px 139px 0px 26px;
    width: 193px;}
	.mod3{padding:4px 12px 3px 186px;    width: 161px;     margin-top: 18px;}
	
	.charac1 br, .charac2 br {    display: none;}
	.charac1 li, .charac2 li {
		line-height: 20px;
		margin-bottom: 16px;
		font-size: 17px;
		min-height: inherit;
		color:#28295d;
	}


	.subs1 {
		background-size: 699px;
		background-position: -62px 0;
	}
	.r2-d2 .subscribe #WFItem{
		top: 438px !important;
	}
	.subs1-cont1 {
		/*margin: -488px 0 0 0px;*/
	    margin: -488px 0 447px 0px;
		
		width:100%;
	    max-width: 360px;
	}
	.subs1 h1 {
    text-align: right;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    line-height: 19px;
    margin: 27px 23px 43px 0;
    width: 170px;
    padding-bottom: 20px;
    float: right;
	}
	.subs1 h2 {
    text-align: center;
    color: #b6bac0;
    font-size: 13px;
    float: right;
    margin: 34px 0 0 0;
    width: 160px;
    padding-top: 0;
	}
	.r2-d2_preord {
		position: relative;
		float: none;
		margin: 504px 0 16px 0;
		z-index: 1100;
	}
	.prempred{width:100%; height:auto; background:none;}
	.doplach{padding:0; width:100%;}
	.subs4 .col2{width:100%;}
	.subs4 .col2 img{width:100%; height:auto;}
	.subs2-item, .subs3-item{margin:0; width:100%; height:auto;}
	.uznaite {    float: none;    margin: 17px;}
	
	.sgifts .item{float:none; margin: 0 0 0 25px;     width: 300px;}
	
	.owl-controls .owl-next, #owl-gallery .owl-next{
		float: right;
		top: 0;
		position: relative;
		right: 0;
		margin: -73px 0 0 0;
	}
	#owl-gallery .owl-next{margin: -97px 0 0 0;}
	
	.sgifts{width: 220px;    margin: 0 auto;}
	.topmenu {margin-bottom: 0;     background: rgb(6 7 18);}
	.subs4 {    padding: 6px 0 33px 0;}
	.subs4 .yeallow {    margin-top: 25px;}
	.bim1, .bim2, .bim3, .bim4{height:auto;}
	.bim1{width:240px;}
	.bim2{width:189px;}
	.bim3{width:300px;}
	.bim4{width:204px;}
	#owl-gallery .owl-controls{padding:0;}
	
	.main1text{float:none; margin:0 auto; width: 333px;}
	.starwars, .soberitesvoego{max-width:244px; float: none;}
	.main1{padding-top:0;}
	.main .main-covers{float:none; margin:20px auto 61px auto;}
	
	
	.btn{display:none;}
	.order-sticky-bottom .btn{display:block;}
	.order-sticky-bottom {
		display:block;
		position: fixed;
		z-index: 9999;
		width: 100%;
		bottom: 0;
		text-align: center;
		padding: 10px 0;
		border-top: 1px solid #cbcbcb;
		background-color: #e6e6e6;
		background-color: rgba(255,255,255,.9);
	}
	.order-sticky-bottom .button{display:block;    width: 78%;    margin: 0 auto;} 
	.buy-btn{display:block;}
	
	#owl-gallery.owl-theme .owl-controls{margin:16px auto 0 auto;}
	.main2{padding-bottom:0;}
	.main .starwars{margin-top: 15px;}
	.modpp{    width: 305px;    margin-left: -176px;}
	.footer{    padding-bottom: 28px;}
	.subs01{background:url("/assets/r2-d2/i/subs1bgm.png");}
	.logos-grays {
		margin: 23px 0 26px 0;
	}
	.dppgallery img{max-width:145px; height:auto !important;}
	.dppgallery.owl-theme .owl-controls {margin: -217px auto 207px auto;}
	.dppgallery .owl-prev{float:left;  left:10px !important;}
	.dppgallery .owl-next{float:right; position:relative; top:70px; right:10px;}	
	.thevideo {
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 56.25%;
		margin-top:100px;
	}
	.thevideo iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.thevideo h1{margin-top:-100px;    font-size: 20px; color:#1f4171;}
	.modelbg .thevideo{margin:0 0 10px 0;}
	.listalka #a1, .listalka #a2{margin-top:207px;}
	.load .b1{display:none;}
	
	.imgload1{float:none; width:90%; height:auto; max-width:341px;     margin: 0 auto;}
	form.fdownload table{margin:0 auto;     padding-top: 26px;}
	#loadbutton {margin-top: 30px;}
	.skachat{display:block;     margin-top: 60px;}
	
	.quiz .quiz-wrapper .main1text{    position: relative;
    margin: 0 auto;
    width: 360px;
    height: auto;
    padding-bottom: 9px; text-align:center;}
	.quiz .quiz-wrapper .btn {
		width: 230px;
		margin: 0 auto;
	}
	.quiz .quiz-wrapper h1 {
		font-size: 28px;
		margin-top: 20px;
		line-height: 29px;
		text-align: center;
		width:inherit;
	}
	.quiz .quiz-wrapper .btn{display:none;}
	
	
	.threesixty .threesixty_images {}
	
	.mody{background:none; width:inherit; height:inherit; margin:0;}	
	.anim{width:100%;}
	
	.modelvideo video {
		width: 341px;
		margin: 10px 0 0 -18px;
	}
	
	.the3d .thevideo {margin-top:0;} .the3d h1{margin-top:0;}
	.landingpage .subs1-cont1{margin:-488px 0 0 0px;}

    .download-app-container{
            float: none;
            margin: 23px auto 0 auto;
            display: inline-block;	
    }
    .download-app-goo{background: url('/assets/r2-d2/i/app/goo512x162.png') no-repeat; background-size: cover !important;}
    .download-app-apple{background: url('/assets/r2-d2/i/app/apple512x162.png') no-repeat; background-size: cover !important;}

    .afterfooter {
        height: auto;
        padding: 0px 0;
    }
    .afterfooter p{display: none;}
    .afterfooter .button {
        margin: 10px 0 10px 0;
    }
    .afterfooter .btn {font-size: 18px;     margin: 10px auto 10px auto;
        padding: 7px 25px 5px 35px;
        line-height: inherit;
        display: block;
    }
    .afterfooter .btn::after{display: none;}
}


@media only screen and (max-width: 425px) {
    .btn-long{white-space: normal; font-size: 18px;}
    .afterfooter .btn{font-size: 16px;}
}


